Increased stable version to 1.5.1

4 jobs for v1.5.1 in 3 minutes and 24 seconds (queued for 1 second)
latest
Status Job ID Name Coverage
  Build
passed #149642
docker
build_linux_36

00:02:58

71.0%
passed #149643
macosx
build_macosx_36

00:02:47

71.0%
 
  Deploy
passed #149644
deployer
deploy_stable

00:00:18

 
  Pypi
failed #149645
deployer
pypi

00:00:08

 
Name Stage Failure
failed
pypi Pypi
(11:37:45.740) export LANG=en_US.UTF-8
(11:37:45.741)
export LC_ALL=en_US.UTF-8
(11:37:45.742)
export MATPLOTLIBRC=/local/builds/0d638152/0/beat/beat.backend.python/_ci
(11:37:45.743)
Uploading package to PyPI on behalf of user biometrics...
Uploading distributions to https://upload.pypi.org/legacy/
Uploading beat.backend.python-1.5.1.zip
0%| | 0.00/259K [00:00<?, ?B/s] 3%|▎ | 8.19K/265K [00:00<00:12, 20.8KB/s] 28%|██▊ | 73.7K/265K [00:00<00:06, 28.8KB/s] 43%|████▎ | 115K/265K [00:00<00:03, 39.8KB/s] 100%|██████████| 259K/259K [00:01<00:00, 170KB/s]
HTTPError: 400 Client Error: Invalid value for classifiers. Error: 'Framework :: BEAT' is not a valid choice for this field for url: https://upload.pypi.org/legacy/
ERROR: Job failed: exit status 1